Bug 451211 - Sort doesn't work in "Actions" popup
Sort doesn't work in "Actions" popup
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-qmf (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Justin Ross
Jeff Needle
Depends On:
  Show dependency treegraph
Reported: 2008-06-13 09:12 EDT by Jeff Needle
Modified: 2011-08-12 12:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-09-15 17:50:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeff Needle 2008-06-13 09:12:26 EDT
On the top of the screen, there's an "Actions" link that you can click on to get
a list.  The list has sortable columns, but the sort does not do seem to do
anything for me.  Running minefield (FF3 beta 3.0b5pre).
Comment 1 Matthew Farrellee 2010-09-15 17:50:22 EDT
cumin-0.1.4279-1.el5.noarch does not have the same "Actions" link/list anymore.

Note You need to log in before you can comment on or make changes to this bug.